<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  echo '<ul id="Submenue">
          <li>
            <a href="index.php?submenue=cms&amp;content=menu"';
              if ($Content=="menu"
                  OR $Content=="addMenuItem"
                  OR $Content=="delMenuItem")
              {
                echo ' class="selected"';} echo '>
                  <img src="images/cms_menu.gif" alt="'.$L_Button44.'" />
                  '.$L_Button44.'
            </a>
          </li>
          <li>
            <a href="index.php?submenue=cms&amp;content=pages"';
              if ($Content=="pages"
                  OR $Content=="addPage")
              {
                echo ' class="selected"';} echo '>
                  <img src="images/cms_pages.gif" alt="'.$L_Button45.'" />
                  '.$L_Button45.'
            </a>
          </li>
          <li>
            <a href="index.php?submenue=cms&amp;content=media"';
              if ($Content=="media")
              {
                echo ' class="selected"';} echo '>
                  <img src="images/cms_media.gif" alt="'.$L_Button46.'" />
                  '.$L_Button46.'
            </a>
          </li>
        </ul>';
?>